Bug 220617 - HWCERT: PRIMERGY TX300 S3 [Goto Cert]
HWCERT: PRIMERGY TX300 S3
Status: CLOSED DUPLICATE of bug 199637
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anders
Red Hat Hardware Certification
http://vilpublic.fujitsu-siemens.com/...
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-22 10:44 EST by Anders
Modified: 2016-11-17 12:50 EST (History)
0 users

See Also:
Fixed In Version: RHEL3-QU8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 220617 None None None 2016-11-17 12:50 EST

  None (edit)
Comment 2 YangKun 2007-10-29 02:09:49 EDT
Note:

This system is certified for i386 only.
This system supports 2xIntel Xeon 5160 Speed: 3GHz, L2 Cache: 4MB processor. 

Note You need to log in before you can comment on or make changes to this bug.